<bugID>1351641<Summary>Auto Refresh during installing firefox if time since last used is more than the threshold time period</Summary><Description>According to the flow chart, for the route: Installer &gt; Yes Existing Installation &gt; Yes Existing Profile &gt; Time since lasted used is more than a day(TBD) &gt; Auto Refresh &gt; The 1st Run Page, we need do Auto Refresh.

[1] The flow chart attachment 8746819 [details] from bug 1268708</Description></bugID>